<?php

if (!defined('XOOPS_ROOT_PATH')) exit();

/**
 * Xleprogress_Result
**/
class Xleprogress_Result
{
    const HOLD = 0;
    const REJECT = 1;
    const REQUEST = 5;
    const APPROVE = 9;
}

?>
